Una falla de seguridad pone en peligro a muchos navegantes de la Web

El lunes a la noche se hizo público que la última versión de Java (un componente usado en muchas páginas Web) tiene una vulnerabilidad que deja lugar a que un pirata informático pueda instalar código malicioso en nuestra computadora, sin importar el sistema operativo en uso ni el navegador elegido (aunque el código debe estar creado para ese sistema operativo en particular).

La buena noticia es que esto sólo afecta a los equipos que tienen Java 1.7 (presente en Java 7), pero no a las anteriores, con lo que sólo estarán en peligro quienes hayan actualizado Java en forma reciente.

En el navegador Chrome el código Java no se ejecuta en forma automática, así que lo recomendable es no aceptar ninguna petición hasta tanto no se actualice Java; en el caso de Firefox , Java es un complemento que hay que desactivar (en Complementos;Plugins y luego Deshabilitar ); en Internet Explorer 9 , ir a Herramientas ; Administrar complementos (Java aparece en la pestaña Barras de herramientas y extensiones ). En Safari se define en la opción Seguridad de Preferencias .

Cargando...